@media screen and (max-width:480px) {
	div#page h3.search {
		padding: 0 5px;
		font-size: 12px;
	}
	
	ul#search-menu {
		padding: 0 5px;
	}
	
	ul#search-menu li.counter {
		margin-right: 0;
	}
	
	ul#search-menu li.displays {
		display: none;
	}
	
	div#left-content ul.videos-search-list.videos-search-list-lines li p.creation {
		position: relative !important;
		left: inherit !important;
		padding: 0 10px !important;
		border-bottom: 1px solid #D3D3D3 !important;
		height: 20px !important;
		line-height: 20px !important;
	}
	div#left-content ul.videos-search-list.videos-search-list-lines li p.stats {
		width: 180px !important;
		left: 120px !important;
		line-height: 13px !important;
		height: 16px !important;
	}
	div#left-content ul.videos-search-list.videos-search-list-lines li p.stats span.duration {
		display: block !important;
	}
	
	div#left-content ul.videos-search-list.videos-search-list-lines li p.stats span.views {
		margin-right: 0 !important;
		margin-left: 0 !important;
		text-align: center !important;
		width: 81px !important;
	}
}